Bug 101063 - RFE : Update cURL version 7.10.5 to 7.10.6
RFE : Update cURL version 7.10.5 to 7.10.6
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: curl (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
http://curl.haxx.se/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-28 17:02 EDT by Peter van Egdom
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version: 7.10.6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-28 17:58:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-07-28 17:02:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:

Red Hat Linux release 9.0.93 (Severn) contains "curl-7.10.5-1"
Red Hat Raw Hide (28 July 2003) contains "curl-7.10.5-2"

Until 'Stop Ship Mode' starts can we get the latest version of cURL?

Fixed in 7.10.6 (edited) :

Changes: 

curl --version shows more detailed info
NTLM authentication support (--ntlm and CURLAUTH_NTLM)

Bugs: 

obscure and rare DNS cache problem was fixed
multiple FTP connections to the same host with different user names didn't work
properly 
Huge (>40-60KB) GET requests over HTTPS failed. 
work around SSL bugs better 
Listing FTP directories without contents could leak a socket 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out Red Hat Linux release 9.0.93 (Severn)
2. Check out current Raw Hide (28 july 2003)
3. Check out http://curl.haxx.se/
    

Actual Results:  
1. curl 7.10.5-1
2. curl 7.10.5-2
3. curl 7.10.6


Expected Results:  
1. curl 7.10.6
2. curl 7.10.6
3. curl 7.10.6

Additional info:
Comment 1 Eido Inoue 2003-07-28 17:58:55 EDT
updated

Note You need to log in before you can comment on or make changes to this bug.